Subject: Re: Yellow dishes

From: [email-masked] (Pat Churchill)
Date: Tue, 20 Apr 1993 20:59:57 GMT

In article <[email-masked]> [email-masked] (Darin Wilkins) writes:
> 
> Last week, I posted a whimsical recipe for Old Bachelor's Doughnuts.  I
> received an email message from Kathy Lankford ([email-masked])
> inquiring about a specific detail of that recipe.  I tried to email a
> response to her, but it bounced.  Since I couldn't answer her question
> anyway, I thought I would see if anyone on the net has an answer.
> Hopefully, she will see the responses here, since I can't communitcate
> with her by email (sorry about that, Kathy).
> 
> The thing that piqued her interest about that recipe was that it
> specifically called for the use of a 'yellow bowl'.  I had noticed that
> detail also, but I ascribed it to the tongue-in-cheek approach that the
> recipe had.  However, Kathy told me that she has a cookbook that dates
> (probably) from the early 1900's, and many recipes in it call for the
> use of yellow dishes in the preparation of the food.
> 
> So, the questions to all of you food-historians out there are:
> 
> Why were our great-great-grandparents so fascinated with yellow
> dishes?  Was it an amusing superstition?  Were yellow dishes supposed
> to impart magical properties to food prepared in them?  Was this
> fixation for yellow dishes limited to the US, or did some immigrants
> bring it from The Old Country?
> 
> darin
> [email-masked]
> ________________________________
> |                              |
> | I will be President for food |
> |______________________________|

Hi Darin

Someone over in rec.food.historic may know the answer.

-- 
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
            The floggings will continue until morale improves              
    [email-masked]  Pat Churchill, Wellington New Zealand     
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

---

From: [email-masked]
Date: 22 Apr 93 14:02:08 CST

In article <[email-masked]>, [email-masked] (David Adams) writes:
> In article [email-masked], [email-masked] (Pat Churchill) writes:
> |In article <[email-masked]> [email-masked] (Darin Wilkins) writes:
         [material deleted for brevity]
> |> The thing that piqued her interest about that recipe was that it
> |> specifically called for the use of a 'yellow bowl'.  I had noticed that
> |> detail also, but I ascribed it to the tongue-in-cheek approach that the
> |> recipe had.  However, Kathy told me that she has a cookbook that dates
> |> (probably) from the early 1900's, and many recipes in it call for the
> |> use of yellow dishes in the preparation of the food.
> |> 
> |> So, the questions to all of you food-historians out there are:
> |> 
> |> Why were our great-great-grandparents so fascinated with yellow
> |> dishes?  Was it an amusing superstition?  Were yellow dishes supposed
> |> to impart magical properties to food prepared in them?  Was this
> |> fixation for yellow dishes limited to the US, or did some immigrants
> |> bring it from The Old Country?
> |> 
> |> darin
> |> [email-masked]
> |Hi Darin
> |
> |Someone over in rec.food.historic may know the answer.
> Maybe someone over in rec.antiques will know the answer.  ;^)
> --David C. Adams  Statistician  Cray Research Inc.  [email-masked]

Yellowware (as it is termed)  is most often a plain type of
earthenware. It received its name from the color of the clay used
in its manufacture. Pieces may vary from buff to yellow to nearly
brown; the glaze itself is usually clear.  Some yellowware was
decorated with blue, white, brown, or black bands.  It is rarely
relief-molded.  Yellowware was made to a large extend in East
Liverpool, Ohio, but other Ohio potteries as well as some in Penn-
sylvania, New Jersey, and Vermont also produced it.  Because it
was seldom marked, it is difficult to identify the original manu-
facturer.  English yellowware has a harder body composition.  There
is a growing interest in this type of pottery, and prices are slowly
rising. 

For more information, you could consult:
_Collecting Yellow Ware_ by Lisa S. McAllister & John L. Michel,
Collector Books, Box 3009, Paducah, KY  42002-3009.
_Kitchen Antiques_ by Kathryn McNerney, same.

And some books on stoneware or country stoneware talk about it.

Good luck.
   _
  ( |__
    |  |                         )
    |  |  __. .__    __  _   .  /
*   |  |/(_/|_|  |_/(__'/ (_/|/     * - * - * - * - * - * - * - * - * - * - *
|  N. L. Sliker, Director   /|  Engineering Computing                       |
*  3043 Learned Hall       (_/                                              *
|  University of Kansas            "Everything goes wrong all the time -    |
*  Lawrence, KS  66045                  What you do is fix it."             *
|  [email-masked]                       -  Gus Pagonis            |
*  (913) 864-3692                                                           *
|  Disclaimer:  My opinions are my own; nobody else is even interested.     |
* - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - *

---

From: [email-masked] (David Adams)
Date: 22 Apr 93 15:36:33 GMT

In article [email-masked], [email-masked] (Pat Churchill) writes:
|In article <[email-masked]> [email-masked] (Darin Wilkins) writes:
|> 
|> Last week, I posted a whimsical recipe for Old Bachelor's Doughnuts.  I
|> received an email message from Kathy Lankford ([email-masked])
|> inquiring about a specific detail of that recipe.  I tried to email a
|> response to her, but it bounced.  Since I couldn't answer her question
|> anyway, I thought I would see if anyone on the net has an answer.
|> Hopefully, she will see the responses here, since I can't communitcate
|> with her by email (sorry about that, Kathy).
|> 
|> The thing that piqued her interest about that recipe was that it
|> specifically called for the use of a 'yellow bowl'.  I had noticed that
|> detail also, but I ascribed it to the tongue-in-cheek approach that the
|> recipe had.  However, Kathy told me that she has a cookbook that dates
|> (probably) from the early 1900's, and many recipes in it call for the
|> use of yellow dishes in the preparation of the food.
|> 
|> So, the questions to all of you food-historians out there are:
|> 
|> Why were our great-great-grandparents so fascinated with yellow
|> dishes?  Was it an amusing superstition?  Were yellow dishes supposed
|> to impart magical properties to food prepared in them?  Was this
|> fixation for yellow dishes limited to the US, or did some immigrants
|> bring it from The Old Country?
|> 
|> darin
|> [email-masked]
|> ________________________________
|> |                              |
|> | I will be President for food |
|> |______________________________|
|
|Hi Darin
|
|Someone over in rec.food.historic may know the answer.
|

---

They moved all the streets around while you were sleeping last night.

---

From: [email-masked] (pete)
Date: 23 Apr 1993 02:03 PST

In article <[email-masked]>, 
[email-masked] writes...
`In article <[email-masked]>, 
[email-masked] (David Adams) writes:
`> In article [email-masked], 
`> [email-masked] (Pat Churchill) writes:
`> |In article <[email-masked]> 
`> [email-masked] (Darin Wilkins) writes:
`         [material deleted for brevity]
`> |> The thing that piqued her interest about that recipe was that it
`> |> specifically called for the use of a 'yellow bowl'.  I had noticed that
`> |> detail also, but I ascribed it to the tongue-in-cheek approach that the
`> |> recipe had.  However, Kathy told me that she has a cookbook that dates
`> |> (probably) from the early 1900's, and many recipes in it call for the
`> |> use of yellow dishes in the preparation of the food.
`> |> 
`> |> Why were our great-great-grandparents so fascinated with yellow
`> |> dishes?  Was it an amusing superstition?  Were yellow dishes supposed
`> |> to impart magical properties to food prepared in them?  Was this
`> |> fixation for yellow dishes limited to the US, or did some immigrants
`> |> bring it from The Old Country?
` 
`Yellowware (as it is termed)  is most often a plain type of
`earthenware. It received its name from the color of the clay used
`in its manufacture. Pieces may vary from buff to yellow to nearly
`brown; the glaze itself is usually clear.  Some yellowware was
`decorated with blue, white, brown, or black bands.  It is rarely
`relief-molded.  Yellowware was made to a large extend in East
`Liverpool, Ohio, but other Ohio potteries as well as some in Penn-
`sylvania, New Jersey, and Vermont also produced it.  Because it
`was seldom marked, it is difficult to identify the original manu-
`facturer.  English yellowware has a harder body composition.  There
`is a growing interest in this type of pottery, and prices are slowly
`rising. 

Ah. So then, perhaps the requirement for a yellow bowl would be just
a description of the type of container, like `whip in a copper bowl'
or `fry in a cast iron pan'. Even so, this seems like more detail than
is neccessary.

` 
` 
==========================================================================
We are definitely here as representatives of the     %    Pete Vincent
Amalgamated Union of Philosophers, Sages Lumin-      % Disclaimer: all I
aries and Other Professional Thinking Persons,       % know I learned from  
and we want this machine off, and we want it off now!% reading Usenet.